modalTitle: "查理哥 福利介紹"
video: ""
articleTitle: "當沖策略範本！<br>優質分析文章！大量好康等您拿！"
code: "查理哥優惠碼：@VIP999"
articleDesc: "想提升當沖勝率，跟上市場節奏？現在就訂閱 XQ <span class='fw-bold'>指定模組</span> (盤後量化選股模組、盤中量化交易模組、產業數據模組、權證操作模組)，即享 A+ 策略網 VIP 14 個月，還能獲得查理哥獨家當沖策略範本！透過 XQ 強大的量化分析工具，結合查理哥的獨家戰法，幫助您更精準的把握當沖交易關鍵時機！"

subscribe:
  title: "查理哥獨家年訂閱大禮包："

  table:
    head1: "年訂閱任一模組"
    head2: "年訂閱任一模組"
    head3: "年訂閱任二模組"

    title1: "參與活動之模組名稱"
    content11: "籌碼分析模組<br>量化積木模組<br>美股分析模組"
    content12: "盤後量化選股模組<br>盤中量化交易模組<br>產業數據模組<br>權證操作模組"
    content13: "盤後量化選股模組<br>盤中量化交易模組<br>產業數據模組<br>權證操作模組"

    title2: "A+策略網<br>VIP 會員 14 個月"
    content21: "<h5 class='fw-bold'>✓</h5>"
    content22: "<h5 class='fw-bold'>✓</h5>"
    content23: "<h5 class='fw-bold'>✓</h5>"

    title3: "當沖策略範本"
    content31: "<h5 class='fw-bold'>✖</h5>"
    content32: "<h5 class='fw-bold'>1 組</h5>"
    content33: "<h5 class='fw-bold'>2 組</h5>"

    note: "如果您想要使用查理哥的「當沖策略範本」，建議訂閱盤中量化交易模組和盤後量化選股模組之年訂閱方案，才能完整執行策略。"

  benefit1:
    primaryTitle: "<span class='h3'>好康 1 ．</span><br>A+ 策略網 VIP 會員"
    paragraph1: "<p>現在只要訂閱 XQ 任一模組 (不含陸股、港股行情模組) 即可獲得 <a href='https://aplus.trading/' target='_blank'>A+ 策略網</a> VIP 會員 14 個月。</p><p>A+ 策略網 是一個專業的交易策略與量化分析平台，致力於幫助投資者透過數據化分析的選股與交易策略，提升交易勝率，讓用戶在股市中做出更聰明的決策。</p><p>A+ 策略網上有：</p><p class='fw-bold'>1. 上百篇優質好文！月月更新：</p><p>由站長「查理哥」與眾多駐站達人撰寫分享，從市場洞察、交易策略、工具分享…一應俱全！</p>"
    img1: "assets/images/modal03-1.png"
    paragraph2: "<p class='pt-3 fw-bold'>2. 上百個優質策略範本！每月上新</p><p>提供海量策略與回測報告，無論是短線或是長線，都有大量優質策略可供參考。</p>"
    img2: "assets/images/modal03-2.png"

  benefit2:
    primaryTitle: "<span class='h3'>好康 2 ．</span><br>再送獨家當沖策略範本"
    paragraph1: "<p>如果您是以下的「指定年訂閱模組」用戶，那您有福了！</p><p>您訂 一個 指定模組，查理哥就送您 一個獨家當沖策略範本；<br>您訂 兩個 指定模組，查理哥就送您 兩個獨家當沖策略範本！</p><p>指定年訂閱模組：盤後量化選股模組、盤中量化交易模組、產業數據模組、權證操作模組</p><p class='fw-bold'>請注意：當沖策略範本需要同時具備「盤中量化交易模組」與「盤後量化選股模組」的權限，推薦優先訂閱此二模組以完整執行策略呦。</p><p>查理哥的獨家當沖策略範本的特點不但有傲人的風報比，還有驚人的創高期！您可以透過理解查理哥的當沖策略範本，發掘專屬自己的當沖戰法！</p>"
    img1: "assets/images/modal03-3.png"

  benefit3:
    primaryTitle: "查理哥 – 當沖量化交易達人"
    img1: "assets/images/modal03-4.png"
    paragraph1: "<span class='fw-bold'>A+ 策略網站長 + XQ 全球贏家交易社團社長</span>，查理哥專注於 <span class='fw-bold'>短線交易與量化策略</span>，如同市場中的獵人，透過 <span class='fw-bold'>籌碼分析與量化模型</span>，精準捕捉短線交易機會。他長年深耕 <span class='fw-bold'>當沖交易</span>，並擔任 <span class='fw-bold'>知名證券商特邀講師</span>，幫助無數投資者掌握市場節奏，提高交易勝率。"
    listDesc: "<span class='fw-bold'>🔥 查理哥的專業優勢：</span><br>✅ <span class='fw-bold'>當沖交易戰術精準：</span>結合籌碼變化與技術分析，提升短線勝率<br>✅ <span class='fw-bold'>量化策略應用：</span>運用 XQ 工具，掌握 <span class='fw-bold'>盤中量化交易</span>、<span class='fw-bold'>籌碼監控 </span>與 <span class='fw-bold'>策略雷達</span>，讓交易更智能<br>✅ <span class='fw-bold'>洞察交易者需求：</span>身兼 <span class='fw-bold'>A+ 策略網站長 & XQ 全球贏家社團社長</span>，影響數萬名交易者"

  gift:
    title: "如何領取達人大禮包？"
    desc: "要獲得達人的優惠，您必須要主動聯絡到達人，經過確認之後，達人才能將優惠好康分享給您呦，具體要怎麼操作呢？"
    list_items:
      - "<span class='fw-bold'>主動聯繫達人：</span>透過以下社群連結主動聯繫達人"
      - "<span class='fw-bold'>了解達人禮包內容：</span>達人與您分享禮包詳細內容"
      - "<span class='fw-bold'>綁定達人優惠碼：</span>達人與您分享綁定優惠碼教學"
      - "<span class='fw-bold'>完成訂單領取大禮包：</span>完成指定年訂閱訂單，與達人聯絡領取大禮包"
    note: "提醒您：每組帳號僅能綁定一位達人的優惠碼 (無法重複或更改)，請謹慎評估並選擇最適合您的禮包再進行綁定。"

  find:
    title: "如何找到查理哥："
    lineInfo: "LINE@官方帳號：<a href='https://line.me/R/ti/p/@aplustrading'>@aplustrading</a>"
    button: "加LINE獲得優惠碼"
    buttonLink: "https://line.me/R/ti/p/@aplustrading"
